:root{
    --h1-size:64px;
    --h2-size1:48px;
    --h2-size2:24px;
    --h2-size2:20px;
    --h3-size1:24px;
    --p1-size:20px;
    --p2-size:16px;
    --a-size:20px;
    --blue-bg:#0047FF;
    --blue-dark-bg:#000B27;
}
.pagewrapper h1,.pagewrapper h2,.pagewrapper h3{
font-family: var(--primaryfont-semibold);
}
.pagewrapper h1{
    letter-spacing: -1.92px;
    font-size: var(--h1-size);
}
.pagewrapper h2{
  font-size: var(--h2-size1);
    letter-spacing: -1.44px;
}
.pagewrapper h3{
    letter-spacing: -0.24px;
}
.pagewrapper .content-wrap{
    max-width: 1280px;
    margin:0 auto;
    padding:90px 0;
}
.zwc-flx-cnt{
  display: flex;
  flex-wrap: wrap;
}
.zwc-ucs-btn{
  text-align: center;
  margin-top: 60px;
}
.zwc-solution-main-desc{
    max-width: 600px;
    margin: 20px auto 0;
    position: relative;
    text-align: center;
}
.zwc-solution-image{
        position: absolute;
    left: 0;
    top: 4px;
    z-index: 1;
    width: 20px;
    height: 20px;
    display:none;
}
.zwc-ucs-btn a{
  font-size:var(--a-size);
  color: #fff;
  padding: 16px 24px;
  background:var(--primary-btn-color);
  display: inline-block;
  font-family: var(--zf-secondary-medium);
    border-radius: 4px;
}
.zwc-bnr-uc .zwc-part-five h2:before,.zwc-mnge-uc h3:before{
  content: "";
  display: none;
  background: url(/sites/zweb/images/creator/usecases/facility-booking-sprite.svg) no-repeat;
  background-size: 378px auto;
  margin-bottom: 16px;
}
.zwc-usecases-bg{
    position: relative;
}
.zwc-usecases-bg:before {
    content: "";
    position: absolute;
    background: url(/sites/zweb/images/creator/usecases/usecases-dotted-pattern.png) no-repeat;
    background-size: cover;
    height: 108%;
    width: 100%;
    top: -8%;
    left: 0;
    z-index: -1;
}
/* Banner  */
.zwc-uc-heading{
    text-align: center;
}
.zwc-heading-tag{
color: var(--zwc-link-clr);
    font-size: 22px;
    font-family: var(--primaryfont-semibold);
    text-transform: uppercase;
    display: block;
    margin-bottom: 8px;
}
.zwc-bnr-uc .zwc-uc-heading p{
    max-width: 640px;
    margin:0 auto 20px;
    font-size: var(--p1-size);
    display: inline-block;  
}
.zwc-uc-heading .zwc-ucs-btn{
    margin-top: 0;
}
.zwc-bnr-uc .zwc-flx-cnt{
    gap: 22px 0;
    justify-content: space-between;
        max-width: 1080px;
    margin: 30px auto 0;
}
.zwc-bnr-uc .zwc-part-five{
  width: 30.5%;
  margin-top: 34px;
}
.zwc-bnr-uc .zwc-part-five:first-child h2:before{
    background-position: 1px -45px;
    height: 31px;
    width: 29px;
}
.zwc-bnr-uc .zwc-part-five:nth-child(2) h2:before{
  background-position: -31px -47px;
  height: 32px;
  width: 34px;
}
.zwc-bnr-uc .zwc-part-five:nth-child(3) h2:before{
  background-position: -68px -47px;
  height: 32px;
  width: 34px;
}
.zwc-bnr-uc .zwc-part-five:nth-child(4) h2:before{
  background-position: -104px -47px;
  height: 32px;
  width: 34px;
}
.zwc-bnr-uc .zwc-part-five:nth-child(5) h2:before{
  background-position: 0 0;
  height: 32px;
  width: 28px;
}
.zwc-bnr-uc .zwc-part-five:nth-child(6) h2:before{
  background-position: -31px 0;
  height: 32px;
  width: 32px;
}
.zwc-bnr-uc .zwc-part-five:nth-child(7) h2:before{
  background-position: -66px 0;
  height: 32px;
  width: 28px;
}
.zwc-bnr-uc .zwc-part-five:nth-child(8) h2:before{
      background-position: -94px 0;
  height: 40px;
  width: 40px;
  margin-bottom: 8px;
}
.zwc-bnr-uc .zwc-part-five:nth-child(9) h2:before{
  background-position: -134px 0;
  height: 32px;
  width: 30px;
}
.zwc-bnr-uc .zwc-part-five:nth-child(10) h2:before{
  background-position: -174px 0;
  height: 32px;
  width: 32px;
}
.zwc-bnr-uc h2{
  position: relative;
  font-size:var(--h2-size2);
letter-spacing:-0.24px;
}
.zwc-usc-app-img{
        max-width: 40px;
    margin-bottom: 16px;
}
.zwc-usc-app-img img{
    display:block;
}
.zwc-bnr-uc p{
  font-size: var(--p2-size);
  margin-bottom: 0;
      max-width: 300px;
}
/* End Banner  */
 /* Rating */
 .zwc-rating{
  text-align: center;
}
.zwc-rating p {
    margin-top: 20px;
    font-size: var(--p2-size);
}
.pagewrapper .zwc-rating .content-wrap{
  padding-top:0;
}
.zwc-rating h2{
  position: relative;
  font-size: var(--h2-size2);
  letter-spacing: -0.48px;
  display: inline-block;
}
.zwc-rating h2:before,.zwc-rating h2:after{
  content: "";
  position: absolute;
  z-index: 1;
  width: 64px;
  height: 55px;
  transform: scale(0.1);
  transition: transform .4s ease-in-out;
}
.zwc-rating h2:before{
  left: -88px;
  top: -11px;
  background-position: -115px -42px;
}
.zwc-rating h2:after{
  right: -80px;
  top: -17px;
  background-position: -189px -42px;
}
.zwc-rating .middle-animated h2:before,.zwc-rating .middle-animated h2:after{
  transform: scale(1);
}
.zwc-rating .zwc-flx-cnt{
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.zwc-rating-des{
  margin-left: 48px;
}
.zwc-rating-des span,.zwc-rating-des a{
  font-family: var(--primaryfont-semibold);
}
.zwc-rating-des span{
  font-size: var(--p-font-2);
  color: var(--blue-4);
  line-height:24px;
}
.zcr-rating-des a{
  font-size: var(--a-font-1);
  line-height:24px;
-webkit-text-decoration-line: underline;
      text-decoration-line: underline;
margin-left: 24px;
color: var(--blue-2);
}
.zwc-rating-alyts .zwc-flx-cnt{
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 72px;
  max-width: 810px;
  margin: 25px auto 0;
  border-radius: 10px;
  border:1px solid #d1d1d1;
  padding:24px 40px;
    background: #fff;
}
.zwc-rating-alyts .zwc-flex-part-four{
  width: 17%;
  text-align: center;
}
.zwc-rating-alyts .zwc-flex-part-four div {
  height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.zwc-plt-star{
  font-family: var(--secondaryfont-bold);
  color: #f8a927;
  text-transform: uppercase;
  margin: 0 auto 10px;
  max-width: 100%;
  line-height: normal;
  font-size: 18px;
  letter-spacing: 2px;
  display: inline-block;
  width: auto;
  height: auto;
  position: relative;
}
.zwc-plt-star:before,.zwc-plt-star:after{
  content: '\2605\2605\2605\2605\2605';
  position: absolute;
  top: 0;
  left: 0;
}
.zwc-plt-star:before{
  color: #777;
  z-index: 0;
  width: auto;
  height: auto;
}
.zwc-plt-star:after{
  color: var(--yellow-1);
  overflow: hidden;
  -webkit-transition: width 2.5s ease;
  -o-transition: width 2.5s ease 1s;
  -webkit-transition: width 2.5s ease 1s;
  transition: width 2.5s ease 1s;
  width: 0;
  height: auto;
  direction: ltr;
  z-index: 1;
}
.zwc-rating-alyts .zwc-flex-part-four:nth-child(1) .zwc-plt-star:after{
  width: 88%;
}
.zwc-rating-alyts .zwc-flex-part-four:nth-child(2) .zwc-plt-star:after{
  width: 88%;
}
.zwc-rating-alyts .zwc-flex-part-four:nth-child(3) .zwc-plt-star:after{
  width: 91%;
}
.zwc-rating-alyts .zwc-flex-part-four:nth-child(4) .zwc-plt-star:after{
  width: 91%;
}
.zwc-plt-val{
  font-size: 16px;
  font-family: var(--primaryfont-semibold);
  line-height:24px;
display:block;
}
/* End Rating */
/* Manage UC */
.zwc-mnge-uc{
  background:var(--blue-dark-bg);
}
.zwc-mnge-uc h2{
  text-align: center;
  color: #fff;
  max-width: 660px;
  margin: 0 auto 20px;
}
.zwc-mnge-uc .zwc-flx-cnt{
  gap: 32px 64px;
  margin-top: 70px;
}
.zwc-mnge-uc .zwc-part-three{
  width: 30%;
  border-radius: 8px;
border: 1px solid #132965;
background: #000D2F;
padding:30px 40px;
}
.zwc-mnge-uc .zwc-part-three:first-child :before{
  background-position: -136px -47px;
  width: 40px;
  height: 38px;
}
.zwc-mnge-uc .zwc-part-three:nth-child(2) :before{
  background-position: -180px -46px;
  width: 40px;
  height: 38px;
}
.zwc-mnge-uc .zwc-part-three:nth-child(3) :before{
  background-position: -224px -44px;
  width: 40px;
  height: 38px;
}
.zwc-mnge-uc .zwc-part-three:nth-child(4) :before{
  background-position: -269px -44px;
  width: 40px;
  height: 28px;
}
.zwc-mnge-uc .zwc-part-three:nth-child(5) :before{
  background-position: -312px -44px;
  width: 40px;
  height: 28px;
}
.zwc-mnge-uc .zwc-part-three:nth-child(6) :before{
  background-position: -351px -44px;
  width: 40px;
  height: 28px;
}
.zwc-mnge-uc h3{
  color: #fff;
  font-size: var(--h3-size1);
}
.zwc-usc-req-img{
        max-width: 40px;
    margin-bottom: 16px;
} 
.zwc-usc-req-img img{
    display:block;
}
.zwc-mnge-uc p{
  color: #F5F5F5;
  font-size: var(--p2-size);
  margin-bottom: 0;
}
.zwc-mnge-uc p a{
        color: #fff;
    border-bottom: 2px solid #fff;
}
/* End Manage UC */
/* FAQ */
    .zwc-faq-heading{
      width: 40%;
      position: relative;
    }
    .zwc-faq-heading h2{
      position: sticky;
      top: 90px;
      font-size: var(--h2-size1);
    letter-spacing: -0.96px;
      max-width: 420px;
    }
    .zwc-faq-cnt{
      width: 60%;
    }
    .zwc-faq-item {
      margin-bottom: 16px;
      position: relative;
    }
    .zwc-faq-item:last-child{
      margin-bottom: 0;
    }
    .zwc-faq-item.active h3 span:after{
    display: none;
    }
    .zwc-faq-cnt h3{
      margin-bottom: 0;
  background: #f5f5f5;
      position: relative;
      z-index: 2;
    }
    .zwc-faq-cnt h3 button{
      font-size: 20px;
      letter-spacing: -0.4px;
      margin-bottom: 0;
      position: relative;
      cursor: pointer;
      padding: 24px 56px 24px 24px;
      background: transparent;
      border: inherit;
      width: 100%;
      text-align: left;
      font-family: var(--primaryfont-semibold);
      z-index: 2;
  color:#000;
    }
    .zwc-faq-cnt h3 span,.zwc-faq-cnt h3 span:before,.zwc-faq-cnt h3 span:after{
      content: "";
      position: absolute;
      cursor: pointer;
    }
    .zwc-faq-cnt h3 span{
      right: 26px;
      top: 26px;
      z-index: 1;
      width: 24px;
      height: 24px;
      background-color: #000;
      border-radius: 100px;
    }
    .zwc-faq-cnt h3 span:before,.zwc-faq-cnt h3 span:after{
      background: #fff;
      z-index: 2;
      border-radius: 8px;
    }
    .zwc-faq-cnt h3 span:before,.zwc-faq-cnt h3 span:after{
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
    }
    .zwc-faq-cnt h3 span:before {
      height: 2px;
      width: 14px;
    }
    .zwc-faq-cnt h3 span:after {
      width: 2px;
      height: 14px;
    }
    .zwc-faq-ans{
      display: none;
      padding: 0 24px 24px;
      background: #f5f5f5;
    }
    .zwc-faq-item:first-child .zwc-faq-ans {
      display: block;
    }
    .zwc-faq-ans p{
      font-size: var(--p-font-2);
      margin-bottom: 0;
      max-width: 660px;
    }
    /* End FAQ */
/* Start Floating Banner */
.other-lang .zc-floating-banner {
    display: none
}

.zc-floating-banner {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 250px;
    background: #000;
    color: #fff;
    z-index: 1000;
    visibility: hidden;
    opacity: 0;
    padding: 10px 10px 5px;
}

.zc-floating-banner.animate {
    visibility: visible;
    opacity: 1;
    -webkit-animation: bounceIn .8s forwards;
    animation: bounceIn .8s forwards;
    -webiki-animation: bounceIn .8s forwards
}

.zc-floating-banner span.minimize-icon {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    background: #373737;
    padding: 0;
    border-radius: 100%;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.zc-floating-banner span.minimize-icon:before {
    content: '';
    width: 10px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 9px;
    left: 5px;
    border-radius: 4px;
}

.zc-floating-banner .zc-flo-banner-txt {
    padding: 20px 0px 5px 15px;
}

.zc-floating-banner .zc-flo-banner-img {
    margin-top: -15px;
    text-align: right;
}

.zc-floating-banner .zc-flo-banner-txt h3 {
    font-family: var(--primaryfont-bold);
    display: block;
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 8px;
}

.zc-floating-banner .zc-flo-banner-txt p {
    font-family: var(--primaryfont-semibold);
    font-size: 10px;
    line-height: 1.5;
    margin-bottom: 18px;
}

.zc-floating-banner .zc-flo-banner-txt .zcta-btn {
    display: inline-block;
    font-family: var(--zf-primary-bold);
    padding: 7px 15px;
    margin: 0;
    border: 1px solid transparent;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    background: #FF4936;
    color: #fff;
    position: relative;
    z-index: 1;
    border-radius: 2px;
}

.zc-floating-cta {
    position: fixed;
    right: 20px;
    bottom: 20px;
    background: #000;
    color: #fff;
    padding: 15px;
    width: 60px;
    height: 60px;
    z-index: 1000;
    border-radius: 50px;
    display: none;
cursor:pointer;
}
@-webkit-keyframes bounceIn {

    0%,
    20%,
    40%,
    60%,
    80%,
    100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000)
    }

    0% {
        opacity: 0;
        -ms-filter: "alpha(opacity=0)";
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1)
    }

    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9)
    }

    60% {
        opacity: 1;
        -ms-filter: "alpha(opacity=100)";
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03)
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97)
    }

    100% {
        opacity: 1;
        -ms-filter: "alpha(opacity=100)";
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}

@keyframes bounceIn {

    0%,
    20%,
    40%,
    60%,
    80%,
    100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000)
    }

    0% {
        opacity: 0;
        -ms-filter: "alpha(opacity=0)";
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3)
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1)
    }

    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9)
    }

    60% {
        opacity: 1;
        -ms-filter: "alpha(opacity=100)";
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03)
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97)
    }

    100% {
        opacity: 1;
        -ms-filter: "alpha(opacity=100)";
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}
    @media(max-width:1440px){
      :root{
        --h1-size:52px;
        --h2-size1:40px;
      }
     .pagewrapper .content-wrap{
        padding: 80px 0;
      }
            /* Banner  */
            .zwc-bnr-uc .zwc-flx-cnt {
              gap: 20px;
          } 
            /* End Banner  */
            /* Manage UC */
            .zwc-mnge-uc .zwc-flx-cnt{
              gap: 32px;
            }
            .zwc-mnge-uc .zwc-part-three{
              width: 31%;
            }
            /* End Manage UC */
    }
    @media(max-width:1280px){
            /* FAQ  */
    .zwc-faq-heading,.zwc-faq-cnt{
        width: 100%;
    }
    .zwc-faq-heading h2{
        margin-bottom: 40px;
        max-width: inherit;
    }
    /* End FAQ */
    }
    @media(max-width:1199px){
      :root{
        --h1-size:46px;
        --h2-size1:32px;
        --p1-size: 18px;
      }
.pagewrapper .content-wrap{
        padding: 70px 0;
      }
      /* Banner  */
      .zwc-bnr-uc .zwc-part-five{
        width: 31.5%;
      }
      /* End Banner  */
      /* Manage UC */
.zwc-mnge-uc h2{
    max-width: inherit;
}
      .zwc-mnge-uc .zwc-part-three{
        padding: 30px;
      }
      /* End Manage UC */
      /* Rating */
    .zcr-rating-des{
      margin-left: 20px;
  }
  .zcr-rating-des span{
      display: block;
  }
  .zcr-rating-des a{
      margin-left: 0;
      max-width: 675px;
      display: inline-block;
  }
  /* End Rating */
    }
@media(max-width:1024px){
/* Start Floating Banner */
.zc-floating-banner {
        width: 200px;
    }

    .zc-floating-banner .zc-flo-banner-txt {
        padding: 10px 0px 5px 10px;
    }

    .zc-floating-banner .zc-flo-banner-txt h3 {
        font-size: 22px;
        line-height: 1.2;
    }

    .zc-floating-banner .zc-flo-banner-txt p {
        font-size: 7px;
    }

    .zc-floating-banner .zc-flo-banner-img {
        width: 150px;
        margin: -5px 0px 0px auto;
    }
/* End Start Floating Banner */
}
    @media(max-width:991px){
      :root{
        --a-size:18px;
      }
      .zwc-ucs-btn a{
        padding: 12px 20px;
      }
      /* Manage UC */
      .zwc-mnge-uc .zwc-part-three{
        width: 47%;
      }
      /* End Manage UC */
       /* Rating */
    .zcr-rating-logo{
      width: 48px;
  }
  .zcr-rating-des{
      margin-left: 33px;
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1;
  }
  .zwc-rating-alyts .zwc-flx-cnt{
      gap: 24px;
  }
  .zwc-rating-alyts .zwc-flex-part-four{
      width: 21%;
  }
  /* End Rating */
    }
    @media(max-width:767px){
      :root{
        --h1-size: 38px;
        --h2-size1: 28px;
        --p1-size: 16px;
      }
      .zwc-ucs-btn{
        margin-top: 40px;
        text-align: left;
      }
.pagewrapper .content-wrap{
        padding: 60px 0;
      }
      /* Banner  */
      .zwc-uc-heading{
        text-align: left;
      }
      .zwc-bnr-uc .zwc-part-five{
        width: 47%;
      }
      .zwc-bnr-uc .zwc-part-five{
        margin-top: 14px;
      }
      /* End Banner */
      /* Manage UC */
      .zwc-mnge-uc h2{
        text-align: left;
margin:0 0 20px;
      }
      .zwc-mnge-uc .zwc-flx-cnt{
        margin-top: 30px;
      }
      .zwc-mnge-uc .zwc-part-three{
        width: 100%;
      }
      .zwc-solution-main-desc{
           text-align: left;
                   margin: 20px 0 0;
}
      /* End Manage UC */
      /* Rating */
    .zcr-rating-logo,.zcr-rating-des{
      width: 100%;
      text-align: center;
  }
.zwc-rating-alyts .zwc-flex-part-four{
      width: 46%;
}
  .zcr-rating-des{
      margin:16px 0 0;
  }
  .zwc-rating h2:before,.zwc-rating h2:after{
      display: none;
  }
  /* End Rating */
/* Start Floating Banner */
.zc-floating-cta,
    .zc-floating-banner {
        bottom: 60px;
        right: 10px
    }
/* End Start Floating Banner */
    }
    @media(max-width:480px){
      /* Banner  */
      .zwc-bnr-uc .zwc-part-five{
        width: 100%;
      }
      /* End Banner  */
             /* Rating */
  .zwc-rating-alyts .zwc-flex-part-four{
    width: 100%;
}
/* End Rating */
    }